<?
session_start();
if(strlen($brcode)<=0)
{
 print "<script> alert('Session timed out'); parent.document.location='../ind.php'; </script>";
 return;
}

include("../opendb.php");
include("../test.php");
?>
<head>
<style>
body,td{font-family:'arial narrow';letter-spacing:1;}
tr{background-color:e3ecd2}
th{background-color:c1d799}
.mnu{margin-left:5}
body{BACKGROUND-COLOR:fcfff1}
</style>
<hr>
<center>
<FORM ACTION='genpay20sec.php' method='post'>
<table width=50%>
 <th>Division<th>Branch 
<?
$result=mysqli_query($db,"select * from divmast where brcode='$brcode' order by divname");
$i=1;
print "<tr><td><center><select name='divi'>";
while($row=mysqli_fetch_array($result))
{
 print "\n<option>$row[divname]</option>";
}
?>

<?
$result=mysqli_query($db,"select * from br_master where brcode='$brcode' order by brname");
$i=1;
print "<td><center><select name='br'>";
while($row=mysqli_fetch_array($result))
{
 print "\n<option>$row[brname]</option>";
}
print "<tr><td><center> Month <select name='month'>";
for($i=1;$i<=12;$i++)
 print "<option>$i</option>";
print "</select>";

print "<td><center> Year <select name='yea'>";
for($i=2008;$i<=2019;$i++)
 print "<option>$i</option>";
print "</select></td></tr>";

print "<tr><td align=center>Password </td><td align=center><input type=password name='pswd'></td></tr>";
print "<tr><td align=center colspan='2'><input type=submit value='Generate' name='gen' style='cursor:pointer;cursor:hand;'>";

//<input type=submit value='Delete Records' name='del' style='cursor:pointer;cursor:hand;'>
print "</td></tr>";
?>

</table>
</form>

<HR>
<br>&nbsp;
